.wp-polls input[type="radio"] {
  vertical-align: middle;
}

.wp-polls label {
	font-size:17px;
}

.wp-polls ul {
  width: 250px;
  display: block;
  margin: 0 auto;
}

.wp-polls li {
	padding-top: 10px;
	margin: 10px 0;
}

.wp-polls img {
	vertical-align: middle;
	margin: 0 !important;
}

.wp-polls .poll_thumb {
	padding: 0px 15px 0px 5px;
}

.vote {
	text-align: center;
	padding-top: 25px;
}

.selected {
	display: none;
}
